.wrapper-dropdown-5 {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,1,.13);
    -moz-box-shadow: inset 1px 1px 2px rgba(0,0,1,.13);
    box-shadow: inset 1px 1px 2px rgba(0,0,1,.13);
    border: solid 1px #ccc;

    background-image: url(../../../img/select-bg.png);
    background-repeat: no-repeat;
    background-position: right;
    cursor: pointer;
    display: inline-block;
    outline: medium none;
    padding: 8px 15px;
    position: relative;
    transition: all 0.3s ease-out 0s;
    width: 200px;
    margin-bottom: 10px;
}

.wrapper-dropdown-5:after { /* Little arrow */
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 6px;
    margin-top: -4px;
    border-width: 11px 6px 0px 6px;
    border-style: solid;
    border-color: #555 transparent;
}

.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;

    /* Styles */
    background: #fff;
    border-radius: 0 0 5px 5px;
    border: 1px solid rgba(0,0,0,0.2);
    border-top: none;
    border-bottom: none;
    list-style: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    /* Hiding */
    max-height: 0;
    overflow: hidden;
}

.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}

.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 10px 0;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #e6e8ea;
}

.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-5 .dropdown li:hover a {
    color: #F27007;
}

/* Active state */

.wrapper-dropdown-5.active {
    border-radius: 5px 5px 0 0;
    background:#F27007;
    box-shadow: none;
    border-bottom: none;
    color: white;
    z-index: 99999;
}

.wrapper-dropdown-5.active:after {
    border-color: #fff transparent;
}

.wrapper-dropdown-5.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 320px;
    overflow: auto;
}

/* No CSS3 support: none */
section.main_user_status{
    display: inline-block;
}
#modal_box .wrapper-dropdown-5{
    width: 92%;
    margin-bottom: -8px;
}
#modal_box #edit_additional_contact_form  .wrapper-dropdown-5{
    width: 188px;
}
#edit_additional_contact_form .modal-footer .submit{
}
#payment_form_credit_card{
    width: 100%;
}
#modal_box #payment_form_credit_card_parent .wrapper-dropdown-5{
    width: 225px;
    margin-bottom: 10px;
}
form#payment_form td.invoice_details{
    font-size: 14px;
}
.main_filter_milestone{
    display: inline-block;
}
.main_filter_milestone .wrapper-dropdown-5{

}
.download_all_files, .filter-milestone-message-span, .add-file{
    margin: 0 4px 0 0;
}
#domainSearchForm .wrapper-dropdown-5{
    width: 138px;
    padding: 8px 15px;
}
.main_domain_tld{ float: left; margin: 0 5px}
.buttons .wrapper-dropdown-5{ }

.loginform .wrapper-dropdown-5{
    padding: 8px 15px 9px;
    font-size: 13px;
    width: 297px;
    border-radius: 0 3px 3px 0;
    margin-bottom: 0;
    height: 16px;
}
.select-addon{ float: left;}